@import url(/base.css);

html, body
{
  background: white; /*#e0f0ff;*/
}

#sidebar
{
  position: absolute;
  left: 1em;
  top: 1em;
  width: 11em;
  margin: 0;
  padding: 1.5em 0;
  background: #00b0ff;
}

#sb-decor
{
  background: url(/kefcon1.png) top center no-repeat;
  margin: 0 auto 1.5em;
  padding: 0;
  width: 48px;
  height: 48px;
}

#sidebar h3
{
  font-size: 0.8em;
  font-weight: bold;
  margin: 1em 0 1px;
  padding: 0.25em 0 0.25em 0.5em;
  background: #008;
  color: white;
}

#sidebar ul
{
  padding-bottom: 0.5em;
}

#container
{
  margin: 0 3em 0 14em;
  padding: 0;
}

#content
{
  /* Old padding was for when we had the footer */
  /* padding: 0.5em 0.5em 4em; */
  padding: 0.5em;
}

/* #content, #footer
{
  margin: 0;
  padding: 0;
} */

/* #footer
{
  position: absolute;
  bottom: 0;
  padding: 0.5em;
} */

#content h2
{
  font-size: 1.1em;
  font-weight: bold;
  margin-top: 1.5em;
}

#content h3
{
  font-size: 1em;
  font-weight: bold;
}


#sidebar a:link, #sidebar a:visited
{
  text-decoration: none;
}

#sidebar a, #sidebar .thispage
{
  display: block;
  background-color: #80c0ff;
  width: 10em;
  border-bottom: 1px solid #00b0ff;
  padding: 0 0 0 1em;
}

#sidebar a:hover
{
  background-color: #06a;
  color: #fff;
}

#sidebar .thispage
{
  font-style: italic;
}

#sidebar form
{
  margin: 0;
  padding: 0 0 0 1em;
}

/* #site-search
{
  width: 9em;
} */
